.mainMenu, .mainMenu *{margin:0;padding:0;list-style:none;}
.mainMenu{line-height:1.0;}
.mainMenu ul{position:absolute;top:-999em;width:10em;}
.mainMenu ul li{width:100%;}
.mainMenu li:hover{visibility:inherit;}
.mainMenu li{float:left;position:relative;}
.mainMenu a{display:block;position:relative;}
.mainMenu li:hover ul,
.mainMenu li.sfHover ul{left:5px;top:35px;z-index:1001;}
ul.mainMenu li:hover li ul,
ul.mainMenu li.sfHover li ul{top:-999em;}
ul.mainMenu li li:hover ul,
ul.mainMenu li li.sfHover ul{left:10em;top:0;z-index:1001;}
ul.mainMenu li li:hover li ul,
ul.mainMenu li li.sfHover li ul{top:-999em;z-index:1001;}
ul.mainMenu li li li:hover ul,
ul.mainMenu li li li.sfHover ul{left:10em;top:0;z-index:1001;}
.mainMenu{float:left;margin-bottom:1em;}
.mainMenu a{padding:.75em 1em;text-decoration:none;}
.mainMenu li:hover, .mainMenu li.sfHover,
.mainMenu a:focus, .mainMenu a:hover, .mainMenu a:active{outline:0;}
.mainMenu a.sf-with-ul{padding-right:2.25em;min-width:1px;}
.sf-sub-indicator{position:absolute;display:block;right:.75em;top:1.05em;width:10px;height:10px;text-indent:-999em;overflow:hidden;z-index:1001;}
a > .sf-sub-indicator{top:.8em;background-position:0 -100px;}
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px;}
.mainMenu ul .sf-sub-indicator{background-position:-10px 0;}
.mainMenu ul a > .sf-sub-indicator{background-position:0 0;}
.mainMenu ul a:focus > .sf-sub-indicator,
.mainMenu ul a:hover > .sf-sub-indicator,
.mainMenu ul a:active > .sf-sub-indicator,
.mainMenu ul li:hover > a > .sf-sub-indicator,
.mainMenu ul li.sfHover > a > .sf-sub-indicator{background-position:-10px 0;}
.sf-shadow ul{padding:0 8px 9px 0;-moz-border-radius-bottomleft:17px;-moz-border-radius-topright:17px;-webkit-border-top-right-radius:17px;-webkit-border-bottom-left-radius:17px;}
.sf-shadow ul.sf-shadow-off{background:transparent;}
nav#menu ul li ul li{background:#F5F5F5;min-width:15em;border-bottom:1px solid #CCC;}
nav#menu ul li ul li ul{left:15em;}
nav#menu ul li ul li a{text-align:left;color:#666;margin:0;}
nav#menu ul li ul li a:hover{background:#9db600;color:#fff;}
nav#menu ul li ul li a span.nav_left, nav#menu ul li ul li a span.nav_right{display:none;}